body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #ffffff;
	background: #fff url(../images/hg.png) repeat-x;
}
.great {
	font-size: 22px;
	color:#A0242E;
	font-weight:bold;
}
.middle {
	font-size: 15px;
	color:#A0242E;
	font-weight:bold;
}
.middleblack {
	font-size: 15px;
	color:#000;
	font-weight:bold;
}
 .button-tel
        {
            
			
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 10px;
  background-color: #4CAF50; /* Green */
        }


h1 {
	font-size: 21px;
	color:#A0242E;
}
h2 {
	font-size: 18px;
	color:#000;
	font-weight:bold
}
h3 {
	font-size: 15px;
	color:#000;
	font-weight:bold
}
p {
	font-size: 14px;
	color:#000;
	line-height:1.3em;
}
.red {
	font-size: 14px;
	color:#A0242E;
	line-height:1.3em;
    font-weight:bold;
}
.small {
	font-size: 10px;
	color:#000
}
td {
	font-size: 14px;
	color:#000
}
.anavi{
	font-size:1.3em;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold
}
.link{
	font-size: 14px;
	color:#A0242E;
}
.obennavi{
	font-size:1.2em;
	text-decoration:none;
	color:#000;
	font-weight:bold
}
.kontaktemail{
	font-size: 14px;
    color:#A0242E;
}
.norepeat{
	background-repeat:no-repeat;
}